{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-azure",
    "version": "v0.20.4",
    "type": "auth",
    "platform": "linux",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoHOOqCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACU+RAAvTB05t8/zO40ULNWi1TA2LrZPhcxFcrov546QVvileMrnTdMY+duJLOI\nTcnp0ZmfHdX/aUo4e37tTDhhv1M45A3NXbwQ53TDf8zmkBScXPAEWdFmErK1Pw2f\nH5uX6HrbEjtq+RoPWHZ3aw4hQFNVaqHY4qXE7jQCqc6cwxii+T9tkAlDErf8MsW4\nO28h0EWa13ULgT7mNp+iJVT+WgD+9gld3qjrTQbqgLfPQbIf72GkoBck482pDJWd\nzg6cYFqejAcGpTmHLWMMuxYx+F0S1EeM6rK0RZ4CAx7XbTQ8cuKRQz4FI/cUVfSK\nwWFBh/5W8s0fWJ14hfEE6BIT6FrTMCQY78LMlRxtNJHf+cePNHfnmjOnsORrWFcL\nxpd1l8OFSCJ12iRzO3LoGUBhIgmaSmB/rBgB4aWBPiCSKvUJdXO3rhILcY9aVIUo\n08SsOsu+mEUZPBO2ChGAjKzA+2qRvdcsTYSOt0SbRhQ6WSDk2G9XlJCFhbKGNNH8\nB9Jk2OeamqoHnMgGBuARK2aEa8fIlWayglKSZaYP7jsfL8BtVrXB66sDPezJADmC\ngNwbqEsAlSizpHyP2BAZqt1PMf8wPHXlX9UA9YSAukI9WJWV6U0m2m2aSYFqaKbR\nIkTbQObiWwKpOCC+jcmv62/GRZ+WgpwD4jl5L7V8/K2OtIwdMyc=\n=jiMh\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
